prompt.message = Хочете встановити %S (%S), призначений для забезпечення роботи додаткових можливостей та пришвидшення доступу?
prompt.yes = Так
prompt.yesAccessKey = Y
prompt.no = Ні
prompt.noAccessKey = N
prompt.dontask = Не запитувати знову
prompt.dontaskAccessKey = D
prefs.integration = Інтеграція зі стільницею
prefs.exceptions = Винятки…
prefs.enabled = Запитувати про параметри інтеграції для всіх сайтів
exceptionDialog.descrLabel = На цих сайтах запит щодо параметрів інтеграції не надсилатиметься
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Закрити
webappsGreasemonkey.installPrompt = Хочете встановити %S, призначений для забезпечення роботи додаткових можливостей та пришвидшення доступу?
webappsGreasemonkey.install = Встановити
